.photo-gallery .row img {
  cursor: pointer;
  padding: 10px 0;
}

.photo-gallery .row img:hover {
  opacity: 0.75;
}

.photo-gallery-modal-wrap {
  width: 100%;
  height: 100vh;
  position: absolute;
  left: 0;
  background: rgba(255, 255, 255, 0.75);
  z-index:  9999;
}

.photo-gallery-modal-wrap .wrap-image {
  max-width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 99999;
}

.photo-gallery-modal-wrap .wrap-image img {
  max-width: 1200px;
  width: 100%;
}

.photo-gallery-modal-wrap .close-button {
  position: absolute;
  height: 36px;
  right: 0;
  padding: 15px 25px;
  background: transparent;
  z-index: 999999;
}

.photo-gallery-modal-wrap .close-button img {
  width: 36px;
  height: 36px;
  cursor: pointer;
}

.photo-gallery .swiper {
  width: 100%;
  max-width: 100vw;
  height: 100%;
}

@media only screen and (min-width: 720px) {
  .photo-gallery .swiper {
    max-width: 50vw;
  }
}

@media only screen and (min-width: 960px) {
  .photo-gallery .swiper {
    max-width: 65vw;
  }
}

.photo-gallery .swiper .swiper-slide {
  text-align: center;
  font-size: 18px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.photo-gallery .swiper .swiper-slide img {
  display: block;
  width: 100%;
  padding: 3rem;
}

.photo-gallery .swiper .swiper-button-prev, .photo-gallery .swiper .swiper-button-next {
  color: #24324a;
  background: white;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
}

.photo-gallery .swiper .swiper-button-prev::after, .photo-gallery .swiper .swiper-button-next::after {
  font-size: 20px;
}
